/* DOCUMENT INFORMATION
    - Document: Hertfordshire Constabulary Branding
    - Version:  0.0.1
    - Author:   R. Bailey
    - Date:     30/10/2017
*/
a.social-media-link {
  text-decoration: none;
}

a.social-media-link:hover {
  text-decoration: none;
}

.cand-nav-toggle {
  float: left;
  position: relative;
  top: 15px;
  left: 10px;
}

li.header-login-reg-links {
  position: relative;
  top: 8px;
}

.content {
  max-width: 940px;
  margin: auto;
}

#main-content {
  padding-bottom: 40px;
  padding-top: 20px;
}

.clearfix {
  display: table;
}

span.required {
  color: red;
}

.search-results {
  margin-top: 20px;
}

label[for="fulltext_field_search"] {
  display: block;
}

#fulltext_field_search {
  width: 75%;
  display: inline-block;
}

#fulltext_button {
  position: relative;
  top: -1px;
}

h1.job-board-title.solr-search-view {
  padding-left: 15px;
}

/* See #1090024: Accessibility issue */
div.input-group {
  display: block;
}

select.dialcode {
  width: 50% !important;
}

.input-group-btn {
  display: inline !important;
}

.input-group input {
  width: 50% !important;
}

.has-feedback .form-control {
  padding-right: 0;
}

.faq-submenu li {
  padding: 3px 0;
}

.search-filter-group .search-filter-title {
  font-weight: bold;
}

.search-filter-group ul.search-filter-list li label {
  font-weight: normal;
}

@media screen and (max-width: 360px) {
  .input-group input,
  .input-group select {
    width: 100% !important;
    display: block !important;
  }
}

@media screen and (min-width: 768px) {
  .left-column {
    padding-top: 20px;
  }
}

@media (min-width: 990px) {
  h1.job-board-title.solr-search-view {
    padding-left: 0;
  }
}

.list-group-item .pull-right .btn {
  display: inline;
}

html,
body {
  font-size: 12px;
  color: #344052;
}

body {
  min-height: 100vh;
}

a {
  color: #A302CC;
}

a:hover {
  color: #b088e8;
}

button,
.btn,
.interview_slot_book_button {
  background: #A302CC;
  border: 4px solid #fff;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 3px 16px 3px 16px;
}

button:hover,
.btn:hover,
.interview_slot_book_button:hover {
  background: #A302CC;
  border: 4px solid #fff;
  color: #fff;
}

button:focus,
.btn:focus,
.interview_slot_book_button:focus {
  background: #A302CC;
  border: 4px solid #fff;
  color: #fff;
}

table thead {
  background-color: #BBBFC2;
  color: #344052;
  border-bottom: 1px solid #666;
}

table thead tr th {
  text-transform: uppercase;
}

table tbody {
  background-color: #BBBFC2;
  color: #344052;
}

#trackermenu .menuitem {
  color: #344052;
  text-transform: uppercase;
}

.header {
  padding: 0;
}

.header #hd {
  max-width: 940px;
  margin: auto;
}

.header #hd .logo img {
  max-width: 100%;
}

.header #hd .banner img {
  max-width: 100%;
}

.nav-top {
  max-width: 940px;
  margin: auto;
}

.nav-top .navbar-default {
  background-color: transparent;
  border: none;
}

.nav-top .navbar ul li a {
  color: #687079;
  font-weight: bold;
  line-height: 16px;
  text-transform: uppercase;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  border: 1px solid transparent;
}

.form_root {
  background-color: #BBBFC2;
  padding: 10px;
}

.form-control,
select,
input,
textarea {
  border-radius: 0;
  background-color: #FFFFFF;
  border: 1px solid #979797;
  font-size: 0.97em;
  padding: 4px;
}

.form-horizontal .control-label {
  font-weight: normal;
}

.footer {
  padding: 0;
  clear: both;
}

.footer .cookie-policy {
  float: none;
  padding: 12px;
}

.footer #ft {
  box-shadow: 0px -3px 10px 5px rgba(0, 0, 0, 0.2);
}

.footer #ft #footerLinks {
  max-width: 940px;
  margin: auto;
}

.footer #ft #footerLinks ul {
  height: 220px;
  padding-top: 15px;
  padding-left: 20px;
  width: 179px;
  background: #f3f3f3;
}

.footer #ft #footerLinks ul li {
  list-style: none;
  padding: 0px 15px 5px 0px;
  display: block;
  text-align: right;
}

.footer #ft #footerLinks ul li a {
  color: #58595B;
  font-size: 12px;
  font-weight: normal;
}

.footer #ft #footerLinks ul#footer_logos {
  background: transparent;
  height: auto;
  padding: 0;
  width: auto;
  text-align: right;
}

.footer #ft #footerLinks ul#footer_logos li {
  display: inline-block;
}
